<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="DefVal.type" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="DefVal.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="DefVal.valtype" Type="3" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_过滤运输地形定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="工程量.type" valtype="5">
												<varscope var="工程量.type" />
											</LeftNode>
											<RightNode type="字符串" text="定额" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="函数" text="_父级数量判断" valtype="5" />
											<RightNode type="数值" text="0" valtype="3" />
										</RightNode>
									</LeftNode>
									<RightNode type="== " text="==" valtype="5">
										<LeftNode type="函数" text="strFind" valtype="5">
											<ELNode type="变量" text="工程量.编码" valtype="5">
												<varscope var="工程量.编码" />
											</ELNode>
											<ELNode type="字符串" text="PX1" valtype="5" />
										</LeftNode>
										<RightNode type="数值" text="0" valtype="3" />
									</RightNode>
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="strFind" valtype="5">
										<ELNode type="变量" text="工程量.名称" valtype="5">
											<varscope var="工程量.名称" />
										</ELNode>
										<ELNode type="字符串" text="装卸" valtype="5" />
									</LeftNode>
									<RightNode type="数值" text="-1" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤工程地形定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="工程量.type" valtype="5">
													<varscope var="工程量.type" />
												</LeftNode>
												<RightNode type="字符串" text="定额" valtype="5" />
											</LeftNode>
											<RightNode type="!=" text="!=" valtype="5">
												<LeftNode type="函数" text="_父级数量判断" valtype="5" />
												<RightNode type="数值" text="0" valtype="3" />
											</RightNode>
										</LeftNode>
										<RightNode type="或" text="||" valtype="5">
											<LeftNode type="或" text="||" valtype="5">
												<LeftNode type="或" text="||" valtype="5">
													<LeftNode type="或" text="||" valtype="5">
														<LeftNode type="== " text="==" valtype="5">
															<LeftNode type="函数" text="strFind" valtype="5">
																<ELNode type="变量" text="工程量.编码" valtype="5">
																	<varscope var="工程量.编码" />
																</ELNode>
																<ELNode type="字符串" text="PX" valtype="5" />
															</LeftNode>
															<RightNode type="数值" text="0" valtype="3" />
														</LeftNode>
														<RightNode type="== " text="==" valtype="5">
															<LeftNode type="函数" text="strFind" valtype="5">
																<ELNode type="变量" text="工程量.编码" valtype="5">
																	<varscope var="工程量.编码" />
																</ELNode>
																<ELNode type="字符串" text="PXG" valtype="5" />
															</LeftNode>
															<RightNode type="数值" text="0" valtype="3" />
														</RightNode>
													</LeftNode>
													<RightNode type="== " text="==" valtype="5">
														<LeftNode type="函数" text="strFind" valtype="5">
															<ELNode type="变量" text="工程量.编码" valtype="5">
																<varscope var="工程量.编码" />
															</ELNode>
															<ELNode type="字符串" text="BG-PX7" valtype="5" />
														</LeftNode>
														<RightNode type="数值" text="0" valtype="3" />
													</RightNode>
												</LeftNode>
												<RightNode type="函数" text="in" valtype="5">
													<ELNode type="变量" text="工程量.编码" valtype="5">
														<varscope var="工程量.编码" />
													</ELNode>
													<ELNode type="字符串" text="PZ1-87~129" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="in" valtype="5">
												<ELNode type="变量" text="工程量.编码" valtype="5">
													<varscope var="工程量.编码" />
												</ELNode>
												<ELNode type="字符串" text="PGZ1-61~88" valtype="5" />
											</RightNode>
										</RightNode>
									</LeftNode>
									<RightNode type="!=" text="!=" valtype="5">
										<LeftNode type="函数" text="strFind" valtype="5">
											<ELNode type="变量" text="工程量.编码" valtype="5">
												<varscope var="工程量.编码" />
											</ELNode>
											<ELNode type="字符串" text="PX1" valtype="5" />
										</LeftNode>
										<RightNode type="数值" text="0" valtype="3" />
									</RightNode>
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="in" valtype="5">
										<ELNode type="变量" text="工程量.编码" valtype="5">
											<varscope var="工程量.编码" />
										</ELNode>
										<ELNode type="字符串" text="PX5-77~86" valtype="5" />
									</LeftNode>
									<RightNode type="数值" text="0" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤拆除地形定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="工程量.type" valtype="5">
											<varscope var="工程量.type" />
										</LeftNode>
										<RightNode type="字符串" text="定额" valtype="5" />
									</LeftNode>
									<RightNode type="!=" text="!=" valtype="5">
										<LeftNode type="函数" text="_父级数量判断" valtype="5" />
										<RightNode type="数值" text="0" valtype="3" />
									</RightNode>
								</LeftNode>
								<RightNode type="或" text="||" valtype="5">
									<LeftNode type="或" text="||" valtype="5">
										<LeftNode type="或" text="||" valtype="5">
											<LeftNode type="或" text="||" valtype="5">
												<LeftNode type="或" text="||" valtype="5">
													<LeftNode type="或" text="||" valtype="5">
														<LeftNode type="函数" text="in" valtype="5">
															<ELNode type="变量" text="工程量.编码" valtype="5">
																<varscope var="工程量.编码" />
															</ELNode>
															<ELNode type="字符串" text="CYX1-1~4" valtype="5" />
														</LeftNode>
														<RightNode type="函数" text="in" valtype="5">
															<ELNode type="变量" text="工程量.编码" valtype="5">
																<varscope var="工程量.编码" />
															</ELNode>
															<ELNode type="字符串" text="CYX2-1~40" valtype="5" />
														</RightNode>
													</LeftNode>
													<RightNode type="函数" text="in" valtype="5">
														<ELNode type="变量" text="工程量.编码" valtype="5">
															<varscope var="工程量.编码" />
														</ELNode>
														<ELNode type="字符串" text="CYX3-1~27" valtype="5" />
													</RightNode>
												</LeftNode>
												<RightNode type="函数" text="in" valtype="5">
													<ELNode type="变量" text="工程量.编码" valtype="5">
														<varscope var="工程量.编码" />
													</ELNode>
													<ELNode type="字符串" text="CYX3-28~42" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="in" valtype="5">
												<ELNode type="变量" text="工程量.编码" valtype="5">
													<varscope var="工程量.编码" />
												</ELNode>
												<ELNode type="字符串" text="CYX4-1~131" valtype="5" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="in" valtype="5">
											<ELNode type="变量" text="工程量.编码" valtype="5">
												<varscope var="工程量.编码" />
											</ELNode>
											<ELNode type="字符串" text="JYX1-1~22" valtype="5" />
										</RightNode>
									</LeftNode>
									<RightNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="函数" text="in" valtype="5">
											<ELNode type="变量" text="工程量.编码" valtype="5">
												<varscope var="工程量.编码" />
											</ELNode>
											<ELNode type="字符串" text="JYX1-23~108" valtype="5" />
										</LeftNode>
										<RightNode type="== " text="==" valtype="5">
											<LeftNode type="函数" text="strFind" valtype="5">
												<ELNode type="变量" text="工程量.名称" valtype="5">
													<varscope var="工程量.名称" />
												</ELNode>
												<ELNode type="字符串" text="装卸" valtype="5" />
											</LeftNode>
											<RightNode type="数值" text="-1" valtype="3" />
										</RightNode>
									</RightNode>
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤通信地形定额">
				<ELNode type="表达式序列" text="{" valtype="5" />
			</BCLExpression>
			<BCLExpression name="运输地形增加人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤运输地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
												<RightNode type="变量" text="定额.人工费" valtype="5">
													<varscope var="定额.人工费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程地形增加人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤工程地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
												<RightNode type="变量" text="定额.人工费" valtype="5">
													<varscope var="定额.人工费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除地形增加人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
												<RightNode type="变量" text="定额.人工费" valtype="5">
													<varscope var="定额.人工费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="通信地形增加人工费">
				<ELNode type="表达式序列" text="{" valtype="5" />
			</BCLExpression>
			<BCLExpression name="运输地形增加人工单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤运输地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="变量" text="定额.人工费" valtype="5">
												<varscope var="定额.人工费" />
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程地形增加人工单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤工程地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="变量" text="定额.人工费" valtype="5">
												<varscope var="定额.人工费" />
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除地形增加人工单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="变量" text="定额.人工费" valtype="5">
												<varscope var="定额.人工费" />
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="通信地形增加人工单价">
				<ELNode type="表达式序列" text="{" valtype="5" />
			</BCLExpression>
			<BCLExpression name="运输地形增加系数_不含城区">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="&gt;" text="&gt;" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</LeftNode>
										<RightNode type="数值" text="0.1" valtype="3" />
									</ConNode>
									<ValueNode type="除" text="/" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="函数" text="_运输地形综合系数_不含城区" valtype="5" />
											</ELNode>
										</LeftNode>
										<RightNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</RightNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="运输地形增加系数汽车拖拉机">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="&gt;" text="&gt;" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</LeftNode>
										<RightNode type="数值" text="0.1" valtype="3" />
									</ConNode>
									<ValueNode type="除" text="/" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="函数" text="_运输地形综合系数汽车拖拉机" valtype="5" />
											</ELNode>
										</LeftNode>
										<RightNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</RightNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="运输地形增加系数">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="&gt;" text="&gt;" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</LeftNode>
										<RightNode type="数值" text="0.1" valtype="3" />
									</ConNode>
									<ValueNode type="除" text="/" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="函数" text="_运输地形综合系数" valtype="5" />
											</ELNode>
										</LeftNode>
										<RightNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</RightNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程地形增加系数">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="&gt;" text="&gt;" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</LeftNode>
										<RightNode type="数值" text="0.1" valtype="3" />
									</ConNode>
									<ValueNode type="除" text="/" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="函数" text="_工程地形综合系数" valtype="5" />
											</ELNode>
										</LeftNode>
										<RightNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤定额" valtype="5" />
											<ELNode type="字符串" text="工程量" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</RightNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除地形增加系数">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="&gt;" text="&gt;" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
											<ELNode type="字符串" text="定额" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</LeftNode>
										<RightNode type="数值" text="0.1" valtype="3" />
									</ConNode>
									<ValueNode type="除" text="/" valtype="5">
										<LeftNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
											<ELNode type="字符串" text="定额" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="乘" text="*" valtype="5">
													<LeftNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
													<RightNode type="数值" text="100" valtype="3" />
												</ELNode>
											</ELNode>
										</LeftNode>
										<RightNode type="函数" text="sum" valtype="5">
											<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
											<ELNode type="字符串" text="定额" valtype="5" />
											<ELNode type="参数起始符号">
												<ELNode type="数值" text="1" valtype="3" />
											</ELNode>
										</RightNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="通信地形增加系数">
				<ELNode type="表达式序列" text="{" valtype="5" />
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
